---
# In development environment a user with the same name as your system user will be created
development_user: "{{ lookup('env', 'USER') }}"

development_environment: true

# System administrators
system_administrators:
  - name: "{{ development_user }}"
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present

# Grafana vars
grafana_admin_user: admin
grafana_admin_password: 1234
grafana_datasources:
  - name: "Prometheus"
    type: "prometheus"
    access: "proxy"
    url: "http://{{ inventory_hostname }}:9090"
    isDefault: true

grafana_dashboards:
  - dashboard_id: 7587
    revision_id: 3
    datasource: Prometheus
  - dashboard_id: 10180
    revision_id: 1
    datasource: Prometheus
